{
  "name": "sae-lib",
  "version": "0.0.1",
  "peerDependencies": {
    "@angular/common": "^20.1.0",
    "@angular/core": "^20.1.0",
    "@angular/forms": "^20.1.0",
    "bulma": "^1.0.4",
    "remixicon": "^4.6.0",
    "shepherd.js": "^14.5.1",

    "@ngrx/store": "^20.0.0",
    "@ngrx/store-devtools": "^20.0.0"
  },
  "dependencies": {
    "tslib": "^2.3.0"
  },
  "sideEffects": false,
  "exports": {
    ".": {
      "sass": "./src/styles/index.scss"
    }
  }
}
